JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Typedefs | Functions
juce_AudioSampleBuffer.h File Reference

## Classes
class | AudioBuffer< Type >
| A multi-channel buffer containing floating point audio samples. More...

## Typedefs
using | AudioSampleBuffer = AudioBuffer<float>
| A multi-channel buffer of 32-bit floating point audio samples.

## Functions
template<typename Type >
bool | operator== (const AudioBuffer< Type > &a, const AudioBuffer< Type > &b)
template<typename Type >
bool | operator!= (const AudioBuffer< Type > &a, const AudioBuffer< Type > &b)